Subject: New Reply Received - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 19:19:40 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div>I used some other voucher to get done the shopping now not any further assistance.</div>
<div><br></div>
<div>Thanks.<br><div><div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 27 Feb 2021, at 4:19 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2138347</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2138347<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Manish Kumar : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rehan,</div>
<div><br></div>
</div>
<div dir="ltr"><div dir="ltr">
<div>Thank you for contacting us.</div>
<div dir="ltr"><br></div>
<div style="line-height: 1.38" dir="ltr">We apologies for the inconvenience caused. ​<div><br></div>
<div dir="ltr">We request you to help us with some images of the promotion you have received along with the error screenshot so that we can assist you better.</div>
<div dir="ltr">
<div dir="ltr">​</div>
<div dir="ltr">
<div>We look forward to hearing from you.</div>
<div><br></div>
<div>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.</div>
<div><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
</div>
</div></div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138347